<bugID>1279649<Summary>The inspector-pane-toggle should be rotated 90 deg, when docking to side of browser and vertical mode</Summary><Description>Created attachment 8762227
pane-toggle-direction.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160610073607

Steps to reproduce:

1. Start Nightly
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Inspector
4. Dock to side of browser window
5. Narrow toolbox-container untill vertical mode


Actual results:

Collapse/Expand pane button is not vertical mode. This is a regression of Bug 1189492.

Regression window:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=3a87296fe4145138c2ce15512bb31f76fe869cb4&amp;tochange=42fab251fe111d5f891c9bde0ee1fb6f7f946a50


Expected results:

Collapse/Expand pane button should be vertical mode.</Description></bugID>